/**
 * Created by IntelliJ IDEA.
 * User: o_220
 * Date: 07.10.2009
 * Time: 17:23:41
 * To change this template use File | Settings | File Templates.
 */ import java.util.*;
    import java.io.*;

public class A {
    public static void main(String[] args) throws Exception{
        Scanner s= new Scanner (new File("sequence.in"));
        PrintWriter p= new PrintWriter (new File("sequence.out"));
        int a=1;
        p.print(a+" ");
        int t=1;
        int n= s.nextInt();
        while (t<n) {

            p.print((a+t)+" ");

            a=a+t;
            t++;
        }
        s.close();
        p.close();
    }
}
